<bugID>1349509<Summary>DevTools addon should reload from source/addon on addon install</Summary><Description>For now, the addon only loads addon resources when you press the Ctrl+Alt+R.
But in a world where Firefox ships without devtools, the addon should ensure setting up devtools on install.
It also sounds correct today, to update the devtools as soon as the addon is installed.</Description></bugID>